<template>
  <div class="height_100">
    <noveltySearch></noveltySearch>
  </div>
</template>

<script>
import noveltySearch from './components/noveltySearchCard.vue'
export default {
  components: {
    noveltySearch
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {},
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>